Debian Bug report logs - #722178
ITP: clog - colorized log viewer for highlight or hide important information

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Alejandro Garrido Mota <alejandro@debian.org>

Date: Sun, 8 Sep 2013 19:39:02 UTC

Owned by: "Alejandro Garrido Mota" <alejandro@debian.org>

Severity: wishlist

Fixed in version clog/1.1.0-1

Done: Alejandro Garrido Mota <alejandro@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, "Alejandro Garrido Mota" <alejandro@debian.org>:
Bug#722178; Package wnpp. (Sun, 08 Sep 2013 19:39:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alejandro Garrido Mota <alejandro@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, "Alejandro Garrido Mota" <alejandro@debian.org>. (Sun, 08 Sep 2013 19:39:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Alejandro Garrido Mota <alejandro@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: clog - colorized log viewer for highlight or hide important information
Date: Sun, 8 Sep 2013 21:34:41 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist
Owner: "Alejandro Garrido Mota" <alejandro@debian.org>

* Package name: clog
  Version: 1.0.0
  Upstream Author: Paul Beckingham, Federico Hernandez.
* URL: http://tasktools.org/projects/clog/
* License: MIT
  Programming Lang: C++

Description: colorized log viewer for highlight or hide important
information
 clog is useful for watching log files. It can highlight important
 information or hide it. Also it lets colorize patterns in the input,
 suppress lines matching a pattern in the input, add timestamps to all
 lines and add datestamps to all lines.

Greeting
[Message part 2 (text/html, inline)]

Reply sent to Alejandro Garrido Mota <alejandro@debian.org>:
You have taken responsibility. (Sat, 21 Sep 2013 05:03:17 GMT) Full text and rfc822 format available.

Notification sent to Alejandro Garrido Mota <alejandro@debian.org>:
Bug acknowledged by developer. (Sat, 21 Sep 2013 05:03:17 GMT) Full text and rfc822 format available.

Message #10 received at 722178-close@bugs.debian.org (full text, mbox):

From: Alejandro Garrido Mota <alejandro@debian.org>
To: 722178-close@bugs.debian.org
Subject: Bug#722178: fixed in clog 1.1.0-1
Date: Sat, 21 Sep 2013 05:00:07 +0000
Source: clog
Source-Version: 1.1.0-1

We believe that the bug you reported is fixed in the latest version of
clog, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 722178@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Alejandro Garrido Mota <alejandro@debian.org> (supplier of updated clog package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 02 Sep 2013 22:42:34 +0200
Source: clog
Binary: clog
Architecture: source amd64
Version: 1.1.0-1
Distribution: unstable
Urgency: low
Maintainer: Alejandro Garrido Mota <alejandro@debian.org>
Changed-By: Alejandro Garrido Mota <alejandro@debian.org>
Description: 
 clog       - highlight (or hide) important information
Closes: 722178
Changes: 
 clog (1.1.0-1) unstable; urgency=low
 .
   * Initial release (Closes: #722178).
Checksums-Sha1: 
 72fb8b226ec9f80f9167d71149e2fb38c8ad43df 1129 clog_1.1.0-1.dsc
 a02ea9079cc95be2ca41d40b32bb2493bed0fb4d 32407 clog_1.1.0.orig.tar.gz
 4a01aad8df3a065f412fd9fda0de2ded44b03491 2569 clog_1.1.0-1.debian.tar.gz
 1d12501797d5b6ed12539154b0a5415d4a9ff234 38912 clog_1.1.0-1_amd64.deb
Checksums-Sha256: 
 93dd2df7917d90aad8a180b24f43c8b68716288c4f8175a5f44c3a3b42ad2207 1129 clog_1.1.0-1.dsc
 d1f0b1336c52c2e5a7ab6ebc9808cf23fcc0d5b697418cc4ee90966b56ad2338 32407 clog_1.1.0.orig.tar.gz
 ac70b37b0f198646bcc09b531d32e24f406a4f5c237be6259b40e3b3c7248362 2569 clog_1.1.0-1.debian.tar.gz
 30ab2b05e7652921ee547cff9fd8f127d8d0a8a35d2360dc1aecde191cf4b13f 38912 clog_1.1.0-1_amd64.deb
Files: 
 1a8eaea2ad06cead513ae6995eaf252e 1129 utils extra clog_1.1.0-1.dsc
 7070ba27ececd0fb15cb5df473d7c7dd 32407 utils extra clog_1.1.0.orig.tar.gz
 85f5f7f71074851c155aecd1c8405ed9 2569 utils extra clog_1.1.0-1.debian.tar.gz
 e1ecbab733428d2a7c30c6c3f3322e72 38912 utils extra clog_1.1.0-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iEYEARECAAYFAlI8sr0ACgkQ9rCWRbJL8gBUdQCgkJqZPYmmi/HB22kYDjwQSPRj
1oMAoM7IwzzvaPXHAQbyuqFL3gkgj3xt
=BxGX
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 19 Oct 2013 07:36:37 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 02:53:18 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.